require "nvchad.options"

-- add yours here!

-- local o = vim.o
-- o.cursorlineopt ='both' -- to enable cursorline!

local enable_providers = {
      "python3_provider",
    }

    for _, plugin in pairs(enable_providers) do
      vim.g["loaded_" .. plugin] = nil
      vim.cmd("runtime " .. plugin)
    end

-- disable wrap
vim.o.wrap = false

-- disable auto comment
vim.opt_local.formatoptions:remove("r")

vim.g.lua_snippets_path = "~/.config/nvim/lua/lua_snippets"
